body { background-color: #fff; color: #000; font-size: 14px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
a { color: #0349ca; text-decoration: none; }
a:hover { color: #003197; text-decoration: none; }

h1, h2, h3, h4 { font-family: 'Open Sans', Arial, Helvetica, sans-serif; padding: 0; }

h1 { color: #0349ca; font-size: 36px; line-height: 38px; margin: 0 0 10px 0; font-weight: 200; }
h2 { color: #5289ed; font-size: 24px; line-height: 28px; margin: 0 0 7px 0; font-weight: normal; }
h3 { color: #5289ed; font-size: 16px; line-height: 20px; margin: 0 0 5px 0; font-weight: normal; }
h4 { color: #000; font-size: 14px; line-height: 16px; margin: 0 0 2px 0; font-weight: normal; }


.content { min-height: 350px; height: auto !important; height: 350px; color: #000; padding: 20px 20px 20px 0; }
/* #page-id-1 .content { min-height: 150px; height: auto !important; height: 150px; color: #000; } */

.content p, .content, .duedates, p { font-family: 'Open Sans', Helvetica, Arial, sans-serif; line-height: 200%; font-size: 14px; color: #000; }
.content p { padding: 0; margin: 0 0 13px 0; color: #000; }

.duedates p { margin: 0 0 10px 0; }
.duedates b { color: #01416d; }

{  }

.content ul li { line-height: 24px; padding: 0 0 0 0; background: none; }
.content ul { padding-bottom: 15px; }

b, strong { font-weight: bold; }

.splitcol { width: 350px; float: left; }